<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Chan Prum กัมพูชา.docx" server="dusitftp.dusit.ac.th" local="131136313651685266" remote="131136004200000000" Dst="0" />
<file name="Hao Thi An เวียดนาม.docx" server="dusitftp.dusit.ac.th" local="131136313653775220" remote="131136004200000000" Dst="0" />
<file name="Phavanna ลาว.docx" server="dusitftp.dusit.ac.th" local="131136313655345077" remote="131136004200000000" Dst="0" />
<file name="Trang Thi Nguyen เวียดนาม.docx" server="dusitftp.dusit.ac.th" local="131136313657415262" remote="131136004200000000" Dst="0" />
<file name="chachhada กัมพูชา.docx" server="dusitftp.dusit.ac.th" local="131136313659275264" remote="131136004200000000" Dst="0" />
<file name="ปัทมา ไทย.docx" server="dusitftp.dusit.ac.th" local="131136313665345269" remote="131136004200000000" Dst="0" />
</dwsync>